<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJWM8Lel4UCLw1lt5lRS8Hs7dySdcNQOACIgNZYU0R6t/TNMZH6kSIDtiq0U6iVuM1sKmUeb6rHxB3yezGjJKYMxB7R7QKfWQGAo=</string>
</map>
